#product-container{
    background-color: #df919c;
    padding: 0;
    color: rgb(32, 32, 32);;
    border-radius: 5px;
    & img{
        padding: 0;
        border: 2px darkgrey solid;
        object-fit: cover;
        border-radius: 5px;
    }
}
.form-group{
    display: flex;
    flex-direction: column;
    justify-content: center;
    
    box-sizing: border-box;
    padding: 0;
    & select{
       box-sizing: border-box; 
       
       
    }
}
.description{
    display: flex;
    flex-direction: column;
    align-items: center;
    &-text{
        @include xs-screen{
            max-width: 100%;
        }
    }
    
}
#product-container{
    position: relative;
}
a.btn{
    @include xs-screen{
        font-size: 10px;
    }
}